Contents
Index 🔎︎

# LCase Function

Converts all uppercase letters in a string to lowercase.

Skatiet arī: Funkcija UCase

### Syntax:

LCase (Teksts As String)

### Return value:

Virkne

### Parameters:

Teksts: jebkura virknes izteiksme, kuru jūs vēlaties pārveidot.

## Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' Returns "las vegas"
        Print UCase(sVar) ' Returns "LAS VEGAS"
    End Sub